#content { float:none; width:auto; left:auto; padding-bottom:13em; }
#content_wrap { margin:0.5em -2.17% 0 -6.52%; position:relative; }

#steps { font-size:0.85em; margin:0 10% 2em 6%; color:#877c77; }
#steps li { float:left; padding-right:0.3em; }
#steps li span { font-size:1.1em; }
#steps li.current span { color:#7e4932; font-weight:bold; }

#check { float: right; width:25%; font-size:0.87em; color:#000000; }
#check .round { width:20px; height:20px; }
#check .lt { background-position:-14px -40px; }
#check .lb { margin-top:-20px; background-position:-14px -60px; }
#check .wrap { padding:1.5em; background:#f5f4f4; border:1px solid #eeeeee; border-right:none; }
#check h2 { font-size:1.2em; margin-bottom:1em; font-weight: bold; }
#check h2, #check span.result { color:#503434; }
#check table { margin-bottom:1em; width:auto; }
#check table td { padding-bottom:0.7em; }
#check table td.name { width:100%; }
#check table td.name img { position:relative; z-index:1; top:1px; }
#check table td.quantity { padding-left:2em; }
#check p.total { margin-bottom:2em; }
#check .price_number { font-weight:bold; }

#order { float:left; width:71%; margin:0 0 4em 2%; color:#000000; }
#order form { position:static; }
#order .wrap { padding:2em 1.5em 1em 1.5em; border:3px solid #dad9d9; }
#order .round { width:20px; height:20px; }
#order .lt { background-position:-14px 0;  }
#order .rt { background-position:-34px 0; margin-left:100%; left:-20px; }
#order .rb { background-position:-34px -20px; margin:-20px 0 0 100%; left:-20px; }
#order .lb { background-position:-14px -20px; margin-top:-20px; }


dl #next_step { float:none; }
#r_previous_step, #r_next_step, #r_confirm { position:absolute; top:100%; margin-top:1.5em; width:auto; }
#r_previous_step.refresh, #r_next_step.refresh, #r_confirm.refresh { margin-bottom:1em; }
#r_confirm { margin-top:1em; }
#r_previous_step dd, #r_next_step dd { padding:0; zoom:normal; }
#r_previous_step { left:1.5em; }
#r_next_step, #r_confirm { right:1.5em; }

#r_confirm .field { padding:0.5em; background:#f75a21; }

#cart { padding:0 1em; margin-top:-1em; }
#order #cart table.products { margin-bottom:0.5em; }


form div.fieldset.disabled { display:none; }

@media screen and (max-width: 560px)  {
}
